package ibase.webitm.ejb.mfg;

class InterSiteDistance
{
	/*
		site_code
		site_code__from
		distance	
	*/
	/*
		priority is to be implement
	*/
	private String siteCode;
	private String siteCodeFrom;
	private double distance = 0;
	
		
	public void setSiteCode(String siteCode)
	{
		this.siteCode = siteCode;
	}
	public String getSiteCode()
	{
		return this.siteCode;
	}
	public void setSiteCodeFrom(String siteCodeFrom)
	{
		this.siteCodeFrom = siteCodeFrom;
	}
	public String getSiteCodeFrom()
	{
		return this.siteCodeFrom;
	}
	public void setDistance(double distance)
	{
		this.distance = distance;
	}
	public double getDistance()
	{
		return this.distance;
	}
}
	

